This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1299941 - update 5.3.0
update 5.3.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: retext (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mario Blättermann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 10:15 EST by mastaiza
Modified: 2016-01-31 21:23 EST (History)
1 user (show)

See Also:
Fixed In Version: retext-5.3.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-31 21:23:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-01-19 10:15:58 EST
update 5.3.0
http://sourceforge.net/projects/retext/
Comment 1 Fedora Update System 2016-01-23 15:33:48 EST
retext-5.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-de8b9d706a
Comment 2 Fedora Update System 2016-01-23 23:50:15 EST
retext-5.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-de8b9d706a
Comment 3 Fedora Update System 2016-01-31 21:23:30 EST
retext-5.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.